Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 22:24:57 +0000

Chat transcript

	Harry Tue, 03/22/22 03:19:46 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 03:19:46 pm
		sure - we have started a small crypto mining business out of our house - and are looking for options to move about 5 rigs to a hosting location
	Harry 03:20:02 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 03:20:49 pm
		we have our own hardware - just looking for a place to park it that is temp controlled / secure / ability to network into ...e tc.
	Harry 03:21:20 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 03:21:52 pm
		we are in Las Vegas - whatever would be closest
	Harry 03:22:19 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:22:42 pm
		the dimensions of our Octominer cases are   DIMENSIONS 90x40x17.8CM
		we have 5 of them so far - but we continue to grow
		Barton Brown / Rachelle Fournier
		[email-masked]
		+1.702.372.7484
	Harry 03:23:39 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:23:50 pm
		that&#39;s it - thank you
	Harry 03:24:25 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:24:33 pm
		Harry archived the chat

	4m 47s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com